[Qgis-developer] segfault

Paolo Cavallini cavallini at faunalia.it
Mon Sep 29 02:44:08 EDT 2008

Ghislain Picard ha scritto:

> I have now a corrected version of valuetool. Every plugins that use
> identify needs upgrade.

> How to deal with these different versions ?
> Do we really need a repository for the HEAD, one for the last stable,
> and one for the to be released soon... Any idea ?

Thanks for this.
For our repo, after consulting with Borys, we ended up having two repos,
one for 0.x and one for 1.x, see:
I think this approach makes sense, and it's easy.
All the best.
Paolo Cavallini, see: * http://www.faunalia.it/pc *

More information about the Qgis-developer mailing list